<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

</head>
<body>
 <script type="text/javascript">
		
        let x=0;
        let y=0;
        x=parseInt(prompt("introduce un numero"));
        y=parseInt(prompt("introduce otro numero"));
          if (x>y){

                   document.write("el mayor es ",x);


               } else if (x==y){


                         document.write("son iguales");               	
               } else {


                          document.write("el mayor es",y); 

               }

            

    </script>
</body>
</html>